astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- distmod

# distmod

`astropy.cosmology.funcs.``distmod`(z, cosmo=None)

  Distance modulus at redshift `z`.

  The distance modulus is defined as the (apparent magnitude - absolute magnitude) for an object at redshift `z`.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  distmod : astropy.units.Quantity

  > Distance modulus at each input redshift.